@charset "utf-8";
/* CSS Document */

body{ margin:0px; padding:0px; background:#CCCCCC;}

#main{ margin:0px auto; width:940px; height:1200px; background:#FFFFFF; }
#top_orange{ background:#EB6315; width:940px; height:5px;}
#logo{ background:url(../images/logo.png) no-repeat; width:350px; height:105px; margin:20px 0px 0px 40px;}
#email_image{ background:url(../images/email_image.png) no-repeat; width:179px; height:35px; float:right; margin:-35px 29px 0px 0px;}
#menu_bg{ background:url(../images/menu_bg.png) no-repeat; width:941px; height:40px; margin:15px 0px 0px 0px;}
#menu{ background:url(../images/menu.png) no-repeat; 
width:930px; 
height:35px; 
float:left;
margin:0px 0px 0px 0px;}

#menu ul{height:900px;
 width:930px; 
 float:left; 
 margin:0px; 
 padding:0px; 
 list-style:none; }
 
#menu ul li{  
margin:0px; 
padding:0px 0px 0px 65px; 
width:82px; 
height:20px;  
float:left; 
margin:5px 0px 0px 0px; text-align:center; }

#menu ul li a:hover{
 color:#F86401; 
 font-size:20px;}
 
#menu ul li a{
text-decoration:none;  
color:white; 
font:Arial, Helvetica, sans-serif; 
font-size:18px; font-weight:bold;}


#banner{ background:url(../images/banner.jpg) no-repeat; width:941px; height:230px; margin:0px 0px 0px 0px; float:left;}
#wel_boared{ background:url(../images/wel_boared.png) no-repeat; width:906px; height:173px; margin:10px 0px 0px 15px; float:left;}
#welcome{ font-family: Arial; font-size:20px; margin:10px 0px 0px 10px; color:#0000FF; font-weight:bold;}
#line{ background:url(../images/line.png) no-repeat; width:858px; height:2px; margin:5px 0px 0px 10px;}
#wel_subtext{ font-family:Arial; font-size:12px; color:#000000; margin:5px 0px 0px 10px; width:871px; height:32px;}
#readmore{ background:url(../images/readmore.png) no-repeat; width:120px; height:25px; margin:60px 0px 0px 750px; float:left;}
#read_more{ color:#FFFFFF; font-size:14px; font-weight:bold; margin:5px 0px 0px 0px; text-align:center;}
#photo_img{ background:url(../images/gallery.jpg) no-repeat; width:900px; height:103px; float:left; margin:10px 0px 0px 18px;}
#gredient{ background:url(../images/gredient_1.png) no-repeat; width:900px; height:15px; float:left; margin:15px 0px 0px 18px;}
#main_content{ width:900px; height:370px; margin:560px 0px 0px 18px;  }
#left_content{ width:445px; height:400px; }
#warhouse{ background:url(../images/warehouse.jpg) no-repeat; width:150px; height:150px; margin:5px 0px 0px 0px;}
#war_text{ font-family: "Times New Roman", Times, serif; font-size:22px; color:#0033FF; margin: -150px 0 0 175px;  font-weight:bold;}
#dot_line{ background:url(../images/dot_line.png) no-repeat; width:219px; height:1px; margin:5px 0px 0px 175px;}
#sub_text1{ font-family:Arial; color:#000000; font-size:12px; width:245px; height:95px; margin:5px 0px 0px 175px;}
#orange_readmore{ background:url(../images/orange_readmore.png) no-repeat; width:120px; height:23px; margin:5px 0px 0px 300px;}
#text_read{ font-family:Arial; color:#FFFFFF; font-weight:bold; font-size:12px; margin:5px 0px 0px 20px; float:left;}

#tra_text{font-family: "Times New Roman", Times, serif; font-size:22px; color:#0033FF; margin: 20px 0px 0px 0px;  font-weight:bold;}
#dot_line1{ background:url(../images/dot_line.png) no-repeat; width:219px; height:1px; margin:5px 0px 0px 0px;}
#sub_text2{ font-family:Arial; color:#000000; font-size:12px; width:245px; height:95px; margin:5px 0px 0px 0px;}
#orange_readmore1{ background:url(../images/orange_readmore.png) no-repeat; width:120px; height:23px; margin:10px 0px 0px 120px; float:left;}
#text_read1{ font-family:Arial; color:#FFFFFF; font-weight:bold; font-size:12px; margin:5px 0px 0px 20px; float:left;}
#transportation{ background:url(../images/transportation.jpg) no-repeat; width:150px; height:150px; margin: -120px 0 0 255px;}

#right_content{ width:445px; height:360px; float:right; margin:-402px -30px 0px 0px;}
#Freight_forwarding{ background:url(../images/fright.jpg) no-repeat; width:150px; height:150px; margin:5px 0px 0px 0px;}
#fre_text{ font-family: "Times New Roman", Times, serif; font-size:22px; color:#0033FF; margin: -150px 0 0 175px;  font-weight:bold;}
#dot_line{ background:url(../images/dot_line.png) no-repeat; width:219px; height:1px; margin:5px 0px 0px 175px;}
#sub_text1{ font-family:Arial; color:#000000; font-size:12px; width:245px; height:95px; margin:5px 0px 0px 175px;}
#orange_readmore{ background:url(../images/orange_readmore.png) no-repeat; width:120px; height:23px; margin:5px 0px 0px 300px;}
#text_read{ font-family:Arial; color:#FFFFFF; font-weight:bold; font-size:12px; margin:5px 0px 0px 20px; float:left;}

#log_text{font-family: "Times New Roman", Times, serif; font-size:22px; color:#0033FF; margin: 20px 0px 0px 0px;  font-weight:bold;}
#dot_line1{ background:url(../images/dot_line.png) no-repeat; width:219px; height:1px; margin:5px 0px 0px 0px;}
#sub_text2{ font-family:Arial; color:#000000; font-size:12px; width:245px; height:95px; margin:5px 0px 0px 0px;}
#orange_readmore1{ background:url(../images/orange_readmore.png) no-repeat; width:120px; height:23px; margin:10px 0px 0px 120px; float:left;}
#text_read1{ font-family:Arial; color:#FFFFFF; font-weight:bold; font-size:12px; margin:5px 0px 0px 20px; float:left;}
#Logistics_consultancy{ background:url(../images/consaltnty.jpg) no-repeat; width:150px; height:150px; margin: -120px 0 0 255px;}

#footer{ background:#F86401; width:940px; height:50px; float:left; margin:5px 0px 0px 0px; float:left;}
#f_text{ margin:15px 0px 0px 225px; color:#FFFFFF; font-weight:bold; }








#main1{ margin:0px auto; width:940px; height:910px; background:#FFFFFF;}
#email_image1{ background:url(../images/email_image.png) no-repeat; width:179px; height:35px; float:right; margin:-35px 29px 0px 0px;}
#about_boared{ background:url(../images/about_boarder.png) no-repeat; width:904px; height:304px; margin:250px 0px 0px 17px; }
#about_gre_rec{ background:url(../images/about_gre_rec.png) no-repeat; width:852px; height:252px; margin:25px 0px 0px 25px; float:left; }
#about_bk{ background:url(../images/about_bk.png) no-repeat; width:300px; height:30px; margin:10px 0px 0px 295px; }
#about_image{ background:url(../images/about_image.png) no-repeat; width:200px; height:105px; margin:3px 0px 0px 350px;}
#about_text{ font-family:Arial; font-size:12px; color:#000000; margin:3px 0px 0px 50px; width:762px; height:80px;}
#about_gallary{ background:url(../images/gallery.jpg) no-repeat; width:900px; height:103px; margin:10px 0px 0px 18px;}
#footer1{ background:#F86401; width:940px; height:50px; float:left; margin:10px 0px 0px 0px; float:left;}
#f_text1{ margin:15px 0px 0px 225px;  color:#FFFFFF; font-weight:bold;  }




#main2{ margin:0px auto; width:940px; height:910px; background:#FFFFFF;}
#email_image2{ background:url(../images/email_image.png) no-repeat; width:179px; height:35px; float:right; margin:-35px 29px 0px 0px;}
#client_text{ background:url(../images/client_text.png) no-repeat; width:150px; height:22px; margin:2px 0px 0px 350px; float:left;}
#client_boared{ background:url(../images/about_boarder.png) no-repeat; width:904px; height:304px; margin:250px 0px 0px 17px; }
#gre_rec1{ background:url(../images/about_gre_rec.png) no-repeat; width:852px; height:252px; margin:1px 0px 0px 25px; float:left; }
#client_img{ background:url(../images/client_img.png) no-repeat; width:734px; height:212px; margin:20px 0px 0px 55px;}
#client_gallary{ background:url(../images/gallery.jpg) no-repeat; width:900px; height:103px; margin:10px 0px 0px 18px;}
#footer3{ background:#F86401; width:940px; height:50px; float:left; margin:10px 0px 0px 0px; float:left;}
#f_text3{ margin:15px 0px 0px 225px;  color:#FFFFFF; font-weight:bold; }



#main3{ margin:0px auto; width:940px; height:900px; background:#FFFFFF;}
#email_image3{ background:url(../images/email_image.png) no-repeat; width:179px; height:35px; float:right; margin:-35px 29px 0px 0px;}
#contacttext_image{ background:url(../images/contacttext_img.png) no-repeat; width:300px; height:50px; margin:20px 0px 0px 170px; float:left;}
#add_contact{ background:url(../images/address_img2.png) no-repeat; width:600px; height:240px; margin:312px 0px 0px 18px; }
#telephone{ background:url(../images/telephone.png) no-repeat; width:300px; height:200px; float:right; margin:-240px 0px 0px 0px;}
#contact_gallary{ background:url(../images/gallery.jpg) no-repeat; width:900px; height:103px; margin:10px 0px 0px 18px;}
#footer4{ background:#F86401; width:940px; height:50px; float:left; margin:10px 0px 0px 0px; float:left;}
#f_text4{ margin:15px 0px 0px 225px;  color:#FFFFFF; font-weight:bold; }



#main4{ margin:0px auto; width:940px; height:1700px; background:#FFFFFF;}
#email_image4{ background:url(../images/email_image.png) no-repeat; width:179px; height:35px; float:right; margin:-35px 29px 0px 0px;}
#services_rec{ background:url(../images/services_rec.png) no-repeat; width:800px; height:1100px; margin:10px 0px 0px 70px; float:left;}
#services_text{ background:url(../images/services_text.png) no-repeat; width:300px; height:50px; margin:15px 0px 0px 250px; float:left;}
#all_img{ background: url(../images/services_all_img.jpg) no-repeat; width:301px; height:987px; margin:70px 0px 0px 80px;}
#warsub_text{ font-family:Arial; font-size:11px; color:#000000; float:right; margin:-955px 75px 0px 0px; width:315px; height:147px;}
#warsub_text1{ font-family:Arial; font-size:11px; color:#000000; float:right; margin:-704px 75px 0px 0px; width:315px; height:147px;}
#warsub_text2{ font-family:Arial; font-size:11px; color:#000000; float:right; margin:-458px 75px 0 0; width:315px; height:147px;}
#warsub_text3{ font-family:Arial; font-size:11px; color:#000000; float:right; margin:-205px 75px 0px 0px; width:315px; height:147px;}
#services_gallary{ background:url(../images/gallery.jpg) no-repeat; width:900px; height:103px; margin:12px 0px 0px 15px; float:left;}
#footer2{ background:#F86401; width:940px; height:50px; float:left; margin:10px 0px 0px 0px; float:left;}
#f_text2{ margin:15px 0px 0px 225px;  color:#FFFFFF; font-weight:bold; }




#main5{ margin:0px auto; width:940px; height:915px; background:#FFFFFF;}
#email_image5{ background:url(../images/email_image.png) no-repeat; width:179px; height:35px; float:right; margin:-35px 29px 0px 0px;}
#inquiery_bg{ background:url(../images/inquiery_bg.png) no-repeat; width:402px; height:302px;   margin: 253px 0 0 285px;}
#inquiery_text{ background:url(../images/inquieryform_text.png) no-repeat; width:199px; height:26px; margin:10px 0px 0px 100px; float:left; }
#inquiery_gallary{ background:url(../images/gallery.jpg) no-repeat; width:900px; height:103px; margin:12px 0px 0px 15px; float:left;}
#footer5{ background:#F86401; width:940px; height:50px; float:left; margin:10px 0px 0px 0px; float:left;}
#f_text5{ margin:15px 0px 0px 225px;  color:#FFFFFF; font-weight:bold; }
